{% extends '::frontend.html.twig' %}

{% block body -%}
    

    {% for flashMessage in app.session.flashbag.get('mensaje') %}

         <span class="alert-success">{{ flashMessage }} <hr /></span>

    {% endfor %}

   <hr />
   <div class="panel panel-default">
				<div class="panel-heading">
					<h4>Medicos</h4>
				</div>
				<div class="panel-body">

    <table class="table table-striped table-bordered table-hover"
						id="dataTables-example">
        <thead>
            <tr>
                <th>Nombres</th>
                <th>Apellidos</th>
                <th>Dui</th>
                <th>Telefono</th>
                <th>Correo</th>
                <th>Especialidad</th>
                <th>Nit</th>
                <th>Clinica</th>
                <th>Actions</th>

            </tr>
        </thead>
        <tbody>
        {% for entity in entities %}
            {% if(entity.estado == 1) %}
            <tr>
                <td>{{ entity.nombres }}</td>
                <td>{{ entity.apellidos }}</td>
                <td>{{ entity.dui }}</td>
                <td>{{ entity.telefono }}</td>
                <td>{{ entity.correo }}</td>
                <td>{{ entity.especialidad }}</td>
                <td>{{ entity.nit }}</td>
                <td>{{ entity.clinica }}</td>
                <td>
                        <a href="{{ path('medicos_show', { 'id': entity.id }) }}" class="btn btn-success">Detalle</a>
                    -
                        <a href="{{ path('medicos_edit', { 'id': entity.id }) }}" class="btn btn-danger">Editar</a>
                </td>
            </tr>
            {% endif %}
        {% endfor %}
        </tbody>
    </table>
    </div>
    </div>
    <div class="well">
    <a href="{{ path('medicos_new') }}" class="btn btn-success">
            Agregar Nuevo Medico
          </a>
    </div>
     


    {% endblock %}
